<?php
include "config/init.php";

include "template/header.php";

//Main Header
include "template/main-header.php";

//Left side column. contains the logo and sidebar
include "template/main-sidebar.php";


// Submitting new customer

?>
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Add Block
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Add Block</li>
        </ol>
    </section>

    <!-- Main content -->
    <section class="content">
        <?php
        //twiliousa("+17032289392",'Hello Rahina, Please send this message to Kofi via whatsapp, We testing USA Payglobal SMS')
        /*$number = "+133209600503";
        $result = substr($number, 0, 4);
        if($result == "+233"){
            echo $result;
        }else{
            echo $number;

        }

        */


        $dd = date('Y-m-d',strtotime('2018-05-15 12:30:21'));

        if(date('Y-m-d') < $dd){
            echo 'TRUE';
        } else{
            echo 'FALSE';
        }


        ?>


    </section>
    <!-- /.content -->
</div>
<!-- /.content-wrapper -->

<?php include "template/footer.php"?>



